#!/bin/sh

DUNE_SRCDIR=$(dirname $(dirname $0))
DUNE_EXECDIR=$DUNE_SRCDIR/dune-sdknet
DUNE_NET_PORT=9734
DUNE_RPC_ADDR=127.0.0.1
DUNE_RPC_PORT=8734
GENESIS_DIR=$DUNE_SRCDIR/genesis-sdknet
DUNE_BOOTSTRAP_THRESHOLD=0
